@charset "utf-8";
/* CSS Document */
body{font-family: 'Roboto-Light', sans-serif;}
.navbar{padding-top: 15px; padding-bottom: 15px;}
nav .navbar-nav li a{
color: #ffffff !important; font-size:14px;
background:transparent;  border-radius: 8px; transition: 0.5s; font-family: 'Roboto-Light', sans-serif; font-weight: bold;
  }
nav .navbar-nav li a:hover{
color: #10100f !important; background:#ffea00; 
  }
  .dropdown-menu{
 background-color: #ffffff !important; padding-top:0px; padding-bottom:0px; border-radius: 0px; 
}
.dropdown-menu .dropdown-item{color: #000000 !important; padding-top: 5px !important; padding-bottom: 5px !important; border-bottom: #efefef solid 1px; text-transform: none; font-weight: normal;}

@media (min-width : 992px) {
  .offcanvas {
    visibility      : visible;
    position        : relative;
    background      : none;
    border          : none;
    justify-content : end;
    color           : red;
  }
}
@media (max-width : 992px) {
  .offcanvas {
    width : 100% !important; background:#5207e5;
  }
  .offcanvas-start-lg {
    top          : 0;
    left         : 0;
    border-right : 1px solid rgba(0, 0, 0, .2);
    transform    : translateX(-100%);
  }
}
.navbar-nav li a {
  color: white !important; padding-left: 10px !important; margin-bottom: 5px !important;
}
@font-face {
        font-family: Roboto-Regular;
        src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
        font-family: Roboto-Bold;
        src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
        font-family: Teko-Bold;
        src: url(../fonts/Teko-Bold.ttf);
}
@font-face {
        font-family: Teko-Light;
        src: url(../fonts/Teko-Light.ttf);
}
@font-face {
         font-family:Oswald-SemiBold;
        src: url(../fonts/Oswald-SemiBold.ttf);
}
@font-face {
         font-family:Futura-CondensedLight;
        src: url(../fonts/Futura-CondensedLight.otf);
}
@font-face {
         font-family:Anton-Regular;
        src: url(../fonts/Anton-Regular.ttf);
}
.navbar-toggler{border:none !important;}
.navbar-brand{color: #ffffff !important;}
.bg-white {
  background: transparent !important;
  transition: 1.5s ease-in;
}

.bg-white.scrolled {
  background: #056be5 !important;
}
#carouselExampleAutoplaying{margin-top: -150px;}
@media (min-width: 1200px) {
    .container{
        max-width: 90%;
    }
}
#top-header{width: 100%; height: auto; padding-top: 10px; padding-bottom: 10px;}
#top-header span{color: #056be5; font-weight: bold;}
#top-header strong{color: #eb0e14; font-size: 25px;}
#free-quotation{width: 100%; height: auto; padding-top: 3rem; padding-bottom: 3rem; background: #ffea00 url(../images/bg.jpg) no-repeat center center fixed; background-size: cover;}
#welcome{width: 100%; height: auto; padding-top: 4rem; padding-bottom: 4rem;}
#welcome span{text-transform: uppercase; color: #eb0e14;}
#best-tips{width: 100%; height: auto; padding-top: 6rem; padding-bottom: 6rem; background: #083552 url(../images/bg2.jpg) no-repeat center center fixed; background-size: cover;}
#best-tips h2{color: #000000 !important;}
#home-services{width: 100%; height: auto; padding-top: 3rem; padding-bottom: 3rem;}
#home-services h3{color: #d70505;}
#car-types{width: 100%; height: auto; padding-top: 3rem; padding-bottom: 3rem; background: #f0f0f0;}
#car-types h3{color: #038ded;}
#aboutmotive{width: 100%; height: 100vh; padding-top: 6rem; padding-bottom: 6rem; background: #000000 url(../images/bg4.jpg) no-repeat center center fixed; background-size: cover;}
#aboutmotive h2{color: #f18b07 !important; text-shadow: 1px 2px #000000;}
#aboutmotive p{color: #e9e9e9; font-size: 16px; text-shadow: 1px 2px #000000;}
#aboutvision{width: 100%; height: 100vh; padding-top: 6rem; padding-bottom: 6rem; background: #000000 url(../images/bg5.jpg) no-repeat center center fixed; background-size: cover;}
#aboutvision h2{color: #f18b07 !important; text-shadow: 1px 2px #000000;}
#aboutvision p{color: #e9e9e9; font-size: 16px; text-shadow: 1px 2px #000000;}
#ourteam{width: 100%; height: 100vh; padding-top: 6rem; padding-bottom: 6rem; background: #000000 url(../images/bg6.jpg) no-repeat center center fixed; background-size: cover;}
#ourteam h2{color: #f18b07 !important; text-shadow: 1px 2px #000000;}
#ourteam p{color: #e9e9e9; font-size: 16px; text-shadow: 1px 2px #000000;}
#whyus{width: 100%; height: auto; padding-top: 6rem; padding-bottom: 6rem;}
#whyus{list-style-image: url(../images/arrow2.png);}
#whyus h3{color: #45a70c;}
#servicesmain{width: 100%; height: auto; padding-top: 6rem; padding-bottom: 6rem;}
#servicesmain h1{color: #45a70c;}
#networkmain{width: 100%; height: auto; padding-top: 6rem; padding-bottom: 6rem;}
#networkmain2{width: 100%; height: auto; padding-top: 6rem; padding-bottom: 6rem;}
#networkmain2 h1{color: #0b2d43; font-size: 25px;}
#networkmain2 span{color: #45a70c; font-weight: bold; font-size: 20px;}
#networkmain2 h3{color: #ee8100;}
#networkmain2 a{color: #0672ed; text-decoration: none;}
#networkmain2 a:hover{color: #06b9ed;}
.ptd1{text-decoration: none; color: #272428; font-weight: bold; font-size: 18px; line-height: 18px;}
.ptd1a{text-decoration: none; color: #ffffff; font-weight: bold; font-size: 13px; line-height: 18px;}
.ptd1a:hover{color: #fcff00;}
.ptd1b{text-decoration: none; color: #ffffff; font-weight: bold; font-size: 18px; line-height: 18px;}
.ptd1b:hover{color: #fcff00;}
.ptd1c{text-decoration: none; color: #2a2825; font-weight: bold; font-size: 20px; line-height: 25px;}
.ptd1c:hover{color: #056be5;}
.ptdca{text-decoration: none; color: #2a2825; font-weight: bold; font-size: 18px; line-height: 18px;}
.ptdca:hover{color: #056be5;}
.ptd2{width: 50px; height: 50px; margin: 5px 15px 5px 0px;}
.ptd3{color: #272428 !important; font-weight: bold !important; font-size: 18px; line-height: 23px;}
.ptd3a{color: #ffffff !important; font-weight: bold !important; font-size: 18px; line-height: 23px;}
.ptd4{color: #000000; font-weight: bold !important;}
.ptd5{color: #eb0e14; font-weight: bold !important; font-size: 25px;}
.ptd6{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; transition: 0.3s;}
.ptd6:hover{box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;}
.ptd7{color: #e50101; font-weight: bold;}
.ptd8{width:30px; height: 30px; border-radius: 50%; border: #ffea00 solid 2px; transition: transform .7s ease-in-out;}
.ptd8:hover{ transform: rotate(360deg); border-color: #ffffff; box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;}
.ptd9{border-top: #103c59 solid 1px; padding-top: 15px;}
.ptd10{transition: transform .7s ease-in-out;}
.ptd10:hover{transform: rotate(360deg);}
.ptd11{background: rgba(255, 234, 0, 0.5);}
.ptd12{color: #f4e005; text-decoration: none;}
.ptd12:hover{color: #ffffff;}
.mainBlock {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}

.mainBlock img {vertical-align: middle;}

.mainBlock .imgText {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.7); /* Black background with 0.5 opacity */
  color: #fffc01; font-size: 20px; text-align: center;
  width: 100%;
  padding: 20px;
}
#jumbotron{width: 100%; height: auto; margin-top:-140px; padding-top: 180px; padding-bottom:100px; background: #1d232b url(../images/bg3.jpg) no-repeat center center fixed; background-size: cover;}
#jumbotron h1{font-size: 60px; color: #ffffff; text-transform: uppercase; margin: 0px !important; padding: 0px !important;}
#jumbotron h3{text-decoration: underline; text-underline-offset: 10px; color: #ffffff;}
.clrbl{color: #0a63ae;}
.bread{width: 100%; height: auto; background: #00b8de; padding-top: 20px;}
.breadcrumb-item a{color: #ffffff; font-weight: bold; }
.breadcrumb-item a:hover{color: #45a70c;}
.clrb{color: #ffffff !important; }
h1,h2,h3,h4,h5,h6{ font-family:'Anton-Regular', sans-serif; }
p {
    font-size: 16px; line-height: 25px; font-weight: normal !important; margin-bottom: 10px;
    margin-top: 5px; color:#535b69; font-family: 'Roboto-Regular' sans-serif;
    
}
.logo{width:190px; height:auto; margin-top: 0px; margin-bottom: 0px;}

/* icon bar bottom */
.icon-bar2 {
  width: 100%;
  background-color: #84bb0c;
  overflow: auto; position:fixed; bottom:0; z-index:1200; border-top:#cef873 solid 1px; }

.icon-bar2 a {
  float: left;
  width: 20%;
  text-align: center;
  padding: 10px 0;
  transition: all 0.3s ease; border-right:#659007 solid 1px; border-left:#ffffff solid 1px; 
  color: white;
  font-size: 16px;
}

.icon-bar2 a:hover {
  background-color: #2226da;
}

.icon-bar2 a:active {
  background-color: #04183d;
}
.tt{font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.fa_custom {
color: #ffffff;
}

/* All delay classes will take 2x longer to start */
:root {
  -animate-delay: 2s;
}

/* This only changes this particular animation duration */
.animate__animated.animate__bounce {
  -animate-duration: 2s;
}

/* This changes all the animations globally */
:root {
  -animate-duration: 800ms;
  -animate-delay: 0.9s;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #231813;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #231813;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #231813;
}
 ::-moz-selection { /* Code for Firefox */
  color: #c5c5c5;
  background: #35363a;
}
::selection {
  color: #c5c5c5;
  background: #35363a;
}

#footerbg{background:url(../images/footer-bg.jpg) #2e3876 no-repeat center center fixed; background-size: cover; padding-top: 4rem; padding-bottom: 4rem; width: 100%; height: auto;}
#footerbg h1{color: #45a70c; font-size: 27px;}
#footerbg span{font-size: 20px; color: #ffffff;}
#footerbg h2{color: #ffffff;}
#footerbg h3{color: #45a70c; font-size: 18px; font-family: 'Roboto-Light', sans-serif; }
#footerbg h5{color: #45a70c; font-size: 15px; font-family: 'Roboto-Light', sans-serif; }
#footerbg p{color: #eef2f4; line-height:20px; font-size:14px; font-family: 'Roboto-Light', sans-serif; }
.footermenu{list-style-image:url(../images/arrow.png);}
.footermenu2{color:#eef2f4; text-decoration:none; line-height:20px; font-size:14px; font-family: 'Roboto-Light', sans-serif; }
.footermenu2:hover{color:#f8bb00; text-decoration:none; }
.readmore{color:#353a57; text-decoration:none;}
.readmore:hover{color:#ff0000;}
.readmore2{color:#eef2f4; text-decoration:none;}
.readmore2:hover{color:#f8bb00;}
.more{color:#161e1e !important; font-size: 13px; border-bottom:#f6f6f6 dashed 1px;font-family: 'Roboto-Light', sans-serif; font-weight:lighter !important; line-height: 18px !important; padding-bottom: 3px; padding-top: 3px;}
.more:hover{color:#01539d !important; background: #e6ffff;}
.navbg2{background:#none; border:none !important; border-radius:0; width:100%;  height: 252px;  overflow-y: scroll;  overflow-x: hidden; padding:2px; display:inline-block; }
.navbg2aa{background:#none; border:none !important; border-radius:0;  padding:2px; }
.con_txt{width:100%; height:auto; background: #fff6f5; border:#d0c0be solid 1px; padding:8px; margin-bottom:8px; font-size: 13px;}
.clrb{color: #000000;}
.clrg{color: #45a70c;}
#backToTop{
    position: fixed;
	bottom: 120px;
	right: 10px;
	cursor: pointer;
	display: none;
    color: #fff;
    background: rgba(0,0,0,0.3);
    border: none;
}
@media (max-width: 768px) { 
.logo{width:190px; height:auto; margin-top: 7px; margin-bottom: 7px;}
#carouselExampleAutoplaying{margin-top: 0px;}
.dlm8{margin-top: 0px !important;}
.bg-white {
  background: #056be5 !important;
}
#homeenquiry2{margin-top: 0px; padding-top: 4rem;}
#jumbotron{margin-top: 0px; padding-top: 3rem;}
nav .navbar-nav li a{padding: 10px 10px !important;}
nav .navbar-nav li a{padding: 10px 10px !important;}
body{margin-bottom:60px;}
}